{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "Enrich": [
      "FromLogContext",
      "WithMachineName",
      "WithThreadId",
      "WithEnvironmentUserName"
    ],
    "Properties": {
      "Application": "SumaTube"
    }
  },
  "AllowedHosts": "*",
  "AppSecret": "GP28Q~ILuE0furAa~3zHUA-jm6EyiWCaLIkoKaQj",
  "ClientID": "e913ea69-be61-4eab-b0f5-24762d15bdb5",
  "Stripe": {
    "SecretKey": "sua_secret_key_aqui",
    "PublishableKey": "sua_publishable_key_aqui"
  }
}